/* @override http://10.37.129.2:8888/~max/coderie/coderie/coderie.css */

body {
	color: #334;
	background-color: #e1e5de
}

a {
	color: #334
}

h5 {
	margin-bottom: 0em
}

.titre {
	color: #334;
	font-size: 2.5em;
	background-color: #e1e5de;
	text-align: center;
	margin: 0em;
	padding: 0.4em 0em 0.6em;
	border-bottom: 1px solid #00609c;
	position: fixed;
	z-index: 2;
	top: 0px;
	left: 0px;
	width: 100%
}

.sous_titre {
	font-weight: bold
}

.menu {
	margin: 0em 1em 0em 0em;
	padding: 1em 1em 5em;
	border-right: 1px solid #00609c;
	position: fixed;
	top: 5em;
	left: 0px;
	width: 17em;
	height: 100%
}

.menu ul {
	color: #00609c;
	list-style-type: none;
	padding: 0em
}

div>ul>li {
	margin-top: 1em
}

.menu ul a {
	color: #00609c;
	text-decoration: underline
}

.menu ul ul {
	color: #334;
	list-style-type: circle;
	margin-left: 2em;
	padding: 0em
}

.menu ul ul a {
	color: #334;
	text-decoration: none
}

.menu a:hover {
	color: #e1e5de;
	text-decoration: none;
	background-color: #00609c
}

.a-sur-X {
	color: #bfbfbf;
	font-family: Futura, Skia, sans-serif;
	background-color: #740e00;
	text-align: right;
	padding-top: 5px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: auto
}

.a-sur-X p {
	margin: 0em;
	padding: 0em 5px 0em 0em
}

.a-sur-X a, .titre a {
	color: inherit;
	text-decoration: none;
	width: 100%;
	display: block
}

.a-sur-X h1, .a-sur-X h2 {
	font-weight: normal;
	float: left;
	margin: 0em;
	padding-left: 5px
}

.a-sur-X h1 a, .a-sur-X h2 a {
	color: inherit;
}

.a-sur-X h1 {
	font-size: 3.5em;
	letter-spacing: 0.14em;
	clear: left;
}

.a-sur-X h2 {
	font-size: 1.2em;
}

.bas-relief {
	padding-right: 2px;
	padding-left: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #808080 #d3d3d3 #d3d3d3 #808080
}

.article {
	padding: 1em 1em 5em;
	position: absolute;
	top: 5em;
	left: 20em
}

.paypal {
	bottom: 6em
}

pre, tt {
	color: maroon;
	font-size: 0.9em;
	font-family: Monaco, "Courier New", Courier, monospace
}

pre {
	padding: 0.5em 2em;
	border: solid 1px #00609c
}

.systeme {
	font-size: 14px;
	font-family: "Lucida Grande";
	font-weight: bold;
	background-color: #f3f3f3;
	padding: 0.3em
}